v1.2
  - Update pyftdlib and python-zercof with last available version (issue #4)
  - Detect if a Wi-Fi connection is on or off and do not allow FTP if no Wi-Fi connection (issue #6)

v1.1
  - Add sending of files from phone to remote computer by using sharing with content hub (issue #1)
  - Update user interface: remove obsolete content, try to make it simple to send or receive files (issue #2)
  - Add a help page and a about page (issue #2)
  - Refactor QML code for future improvements and fix minor display issues (issue #3)

v1.0
  - update by Aloys Liska for Focal (20.04)
    Since no source link found for v0.9, this version was done by importing v0.8 sources from https://launchpad.net/wifitransfer

v0.9
  - version released by Costa Davide in the OpenStore for Xenial (16.04), see https://open-store.io/app/wifitransfer.costa

v0.8
  - original version from Stuart Langridge, see https://launchpad.net/wifitransfer
